@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@700&display=swap');

/*Header Box*/
#hero-plus-header{
}
/*Hero Box*/
#hero-plus-hero{
}
.linked-url {
    position: absolute;
    color: transparent;
    background-color: transparent;
    text-decoration: none !important;
    bottom: 0;
    width: 100%;
    text-align: center;
    display: none !important;
}
h1{
text-align:center;
font-family: 'Merriweather', serif;
color:#2fb8cb;
width:90%;
margin:auto;margin-top:40px;
}

h2{text-align:center;  font-size:125%; margin-top:20px; margin-bottom:20px; width:80%; margin:auto;margin-top:20px; margin-bottom:30px;}

hr {
    border: 2px;
    background: #2fb8cb;
    height: 4px;
    width: 30%;
}

.col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
    margin: 10px 4%;
}

.logo{
width:220px;
margin-left:20px;
margin-top:10px;
}

.ctab{
    
    display: block;
    background: #94306e;
    font-family: 'Merriweather', serif;
    color: #fff;
    padding: 9px 16px;
    width: 260px;
    height: 43px;
    border-radius: 2rem;
    margin-top: 20px;
    margin-left: 30px;
    text-align: center;

}

.ctab:hover{
    display: block;
    background: #2fb8cb;
  color:#fff;
text-decoration:none;
}

.play-overlay {
    position: absolute;
    color: #ffffff;
background-color: rgba(0,0,0,0.01);
    font-size: 5em;
    top: 50%;
    left: 50%;
    text-decoration: none !important;
    bottom: 0;
    height: 1em;
    transform: translate(-50%, -50%);
}


#item-6960b881-e024-4082-bfb3-ef52149f70e8-1 h2 {	
display: none;
}

/*Body Box*/
#hero-plus-body{
}

.right{
width:40%;
float:right;
margin:2.5%;
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
display:none;
}
/*Footer Box*/
#hero-plus-footer {
    background: #2fb8cb;
    padding: 4% 12%;
}

.col-md-4 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    max-width: 50%;
}

@media only screen and (max-width: 768px) {
.right{
width:100%;
margin:0%;
margin-bottom:20px;
}

h1{
width:100%;
font-size:1.45rem;
margin-top:20px;
}

h2{
width:100%;
margin:2%;
font-size: 115%;
}

.logo {
    width: 160px;
margin:auto;
}
.ctab {
    display: block;
    background: #94306e;
    font-family: 'Merriweather', serif;
    color: #fff;
    padding: 9px 16px;
    width: 260px;
    height: 36px;
    border-radius: 2rem;
    margin-top: 10px;
    text-align: center;
    margin: auto;
    margin-top: 10px;
    font-size: 85%;
}

.col-md-4 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    max-width: 100%;
}

}